<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Comet</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Comet</bigIconPath>
		<blitzModelPath>Tanks/GB/Comet.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB22_Comet.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB22_Comet_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>51.5</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4082</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB22_Comet/Comet_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>65.250153</turret_01>
				<turret_02>78.092308</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.235037 -2.868343 -0.506911</min>
				<max>1.235037 2.892147 0.669161</max>
			</bbox>
			<points>
				<normal>0.000004 0.000251 -1.006418</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB22_Comet/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB22_Comet/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB22_Comet/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.606466 0.429237</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB22_Comet/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>76</armor_1>
			<armor_2>32</armor_2>
			<armor_3>43</armor_3>
			<armor_4>32</armor_4>
			<armor_5>25</armor_5>
			<armor_6>32</armor_6>
			<armor_7>14</armor_7>
			<armor_8>0</armor_8>
			<armor_9>76</armor_9>
			<armor_10>63</armor_10>
			<armor_11>12.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>12.7</armor_12>
			<armor_13>20</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>16960</weight>
		<maxHealth>880</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.72217 0.140098 2.40051</rayStart>
				<rayEnd>1.32217 0.140098 2.40051</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB22_Comet>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.498165 -3.053012 0.000000</min>
					<max>1.498165 2.971181 1.210282</max>
				</bbox>
				<points>
					<normal>0.000004 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB22_Comet</userString>
			<description>#gb_vehicles:Chassis_GB22_Comet_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB22_Comet_2<cost>9100</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB22_Comet/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB22_Comet/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB22_Comet/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.46 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.308162</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.136053</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.301326</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.392786</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308162</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.136053</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.301326</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.392786</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.00643 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB22_Comet/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27104 1.85501</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7000</weight>
			<maxLoad>34000</maxLoad>
			<terrainResistance>1.1 1.3 1.6</terrainResistance>
			<brakeForce>28000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.17</vehicleMovement>
				<vehicleRotation>0.17</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB22_Comet>
		<Chassis_GB22_Comet_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.498165 -3.053012 0.000000</min>
					<max>1.498165 2.971181 1.210282</max>
				</bbox>
				<points>
					<normal>0.000004 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB22_Comet_2</userString>
			<description>#gb_vehicles:Chassis_GB22_Comet_2_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB22_Comet/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB22_Comet/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB22_Comet/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.46 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.308162</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.136053</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.301326</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.392786</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.308162</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.136053</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.301326</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.392786</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.00643 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB22_Comet/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27104 1.85501</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7000</weight>
			<maxLoad>34000</maxLoad>
			<terrainResistance>1 1.1 1.5</terrainResistance>
			<brakeForce>35000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>43</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB22_Comet_2>
	</chassis>
	<turrets0>
		<Turret_1_GB22_Comet>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.952992 -1.105921 -0.357675</min>
					<max>0.953868 0.956139 0.890739</max>
				</bbox>
				<points>
					<normal>0.000015 -0.429285 -1.612900</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB22_Comet</userString>
			<description>#gb_vehicles:Turret_1_GB22_Comet_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_GB22_Comet<cost>12000</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB22_Comet/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB22_Comet/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB22_Comet/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB22_Comet/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.06904 0.308521 0.604899</gunPosition>
			<armor>
				<armor_1>76.2</armor_1>
				<armor_2>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_2>
				<armor_3>63.5</armor_3>
				<armor_4>57.2</armor_4>
				<armor_5>20</armor_5>
				<armor_6>63.5</armor_6>
				<armor_7>19.1</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5000</weight>
			<maxHealth>220</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Gun_Vickers_HV>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>0.024142 -0.276272 -0.108425</min>
							<max>0.214533 3.121454 0.081966</max>
						</bbox>
						<points>
							<normal>0.069044 -1.034363 -1.922440</normal>
						</points>
					</blitz>
					<maxAmmo>61</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB22_Comet/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/british/GB22_Comet/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/british/GB22_Comet/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB22_Comet/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>55<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 0.000000 20</back>
					</extraPitchLimits>
					<pitchLimits>-15 8</pitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>4.2</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_Vickers_HV>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.08845 0.567705 0.0636119</rayStart>
					<rayEnd>0.694085 0.567705 -0.00329502</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.03108 0.390506 0.39656</rayStart>
					<rayEnd>-0.636724 0.390506 0.329654</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB22_Comet>
		<Turret_2_GB22_Comet>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.115612 -1.188113 -0.511431</min>
					<max>1.115612 0.987245 0.891304</max>
				</bbox>
				<points>
					<normal>0.000238 -0.431457 -1.612930</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB22_Comet</userString>
			<description>#gb_vehicles:Turret_2_GB22_Comet_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>OQF_77mm_Gun_MkII<cost>17110</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB22_Comet/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB22_Comet/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB22_Comet/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB22_Comet/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.00784 0.296584 0.677513</gunPosition>
			<armor>
				<armor_1>111</armor_1>
				<armor_2>111</armor_2>
				<armor_3>63</armor_3>
				<armor_4>57</armor_4>
				<armor_5>25</armor_5>
				<armor_6>51</armor_6>
				<armor_7>25</armor_7>
				<armor_8>0</armor_8>
				<armor_9>30</armor_9>
				<armor_10>30</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>1.033</invisibilityFactor>
			<guns>
				<_75mm_Gun_Vickers_HV>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.624054 -0.737880 -0.197206</min>
							<max>0.705107 2.936026 0.216143</max>
						</bbox>
						<points>
							<normal>0.008408 -1.106433 -1.909534</normal>
						</points>
					</blitz>
					<maxAmmo>61</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB22_Comet/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/british/GB22_Comet/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/british/GB22_Comet/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB22_Comet/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>55<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 20</back>
					</extraPitchLimits>
					<pitchLimits>-20 12</pitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>4.2</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_Vickers_HV>
				<OQF_77mm_Gun_MkII>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.624054 -0.737880 -0.197206</min>
							<max>0.705107 3.162335 0.216143</max>
						</bbox>
						<points>
							<normal>0.008428 -1.105999 -1.909534</normal>
						</points>
					</blitz>
					<maxAmmo>61</maxAmmo>
					<unlocks>
						<vehicle>GB23_Centurion<cost>100000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB22_Comet/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB22_Comet/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB22_Comet/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB22_Comet/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>55<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 20</back>
					</extraPitchLimits>
					<pitchLimits>-20 12</pitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</OQF_77mm_Gun_MkII>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.61214 0.381431 0.463229</rayStart>
					<rayEnd>-0.565933 0.381431 0.123464</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.31561 0.330679 -0.0404818</rayStart>
					<rayEnd>0.915612 0.330679 -0.0404818</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB22_Comet>
	</turrets0>
	<engines>
		<Rolls_Royse_Meteor>shared<unlocks>
				<engine>Rolls_Royse_Meteor_MkIV<cost>2240</cost>
				</engine>
			</unlocks>
		</Rolls_Royse_Meteor>
		<Rolls_Royse_Meteor_MkIV>shared</Rolls_Royse_Meteor_MkIV>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<N19Mk2>shared</N19Mk2>
	</radios>
</root>
